{
  "application": {
    "version": "1.1.74",
    "label": "停车业务平台",
    "dataScope": {
      "scopeMode": 0,
      "scopeType": "",
      "dataTips": ""
    }
  },
  "menus":[
    {
      "code": "EquipmentManage",
      "icon": "dicizhishou",
      "sort": 0,
      "label": "设备管理",
      "type": "menus",
      "backApi": [],
      "parentCode": "",
      "menus": [
        {
          "code": "Ledger",
          "icon": "dicizhishou",
          "sort": 0,
          "label": "设备台账",
          "type": "noChildrenMenu",
          "backApi": [],
          "parentCode": "EquipmentManage",
          "menus": []
        },
        {
          "code": "Group",
          "icon": "dicizhishou",
          "sort": 1,
          "label": "分组管理",
          "type": "noChildrenMenu",
          "backApi": [],
          "parentCode": "EquipmentManage",
          "menus": []
        },
        {
          "code": "EnergyMapping",
          "icon": "dicizhishou",
          "sort": 2,
          "label": "能耗映射",
          "type": "noChildrenMenu",
          "backApi": [],
          "parentCode": "EquipmentManage",
          "menus": []
        }
      ]
    },
    {
      "code": "organizationManage",
      "icon": "dicizhishou",
      "sort": 1,
      "label": "组织管理",
      "type": "menus",
      "backApi": [],
      "parentCode": "",
      "menus": [
        {
          "code": "EnterpriseManage",
          "icon": "dicizhishou",
          "sort": 0,
          "label": "企业管理",
          "type": "menus",
          "backApi": [
            {
              "method": "GET",
              "url": "/api/objs/FeedbackWeb/feedBackList"
            }
          ],
          "parentCode": "organizationManage",
          "menus": [
            {
              "code": "enterpriseManageIndex",
              "icon": " ",
              "sort": 0,
              "label": "企业管理",
              "type": "menus",
              "backApi": [
                {
                  "method": "GET",
                  "url": "/api/objs/FeedbackWeb/feedBackList"
                }
              ],
              "parentCode": "EnterpriseManage",
              "extend": {
                "keepAlive": true
              }
            }
          ]
        },
        {
          "code": "UserManage",
          "icon": "dicizhishou",
          "sort": 1,
          "label": "用户管理",
          "type": "menus",
          "backApi": [
            {
              "method": "GET",
              "url": "/api/objs/FeedbackWeb/feedBackList"
            }
          ],
          "parentCode": "organizationManage",
          "menus": [
            {
              "code": "userManageIndex",
              "icon": " ",
              "sort": 0,
              "label": "用户管理",
              "type": "menus",
              "backApi": [
                {
                  "method": "GET",
                  "url": "/api/objs/FeedbackWeb/feedBackList"
                }
              ],
              "parentCode": "UserManage",
              "extend": {
                "keepAlive": true
              }
            }
          ]
        },
        {
          "code": "AuthorityManage",
          "icon": "dicizhishou",
          "sort": 2,
          "label": "部门/权限",
          "type": "menus",
          "backApi": [
            {
              "method": "GET",
              "url": "/api/objs/FeedbackWeb/feedBackList"
            }
          ],
          "parentCode": "organizationManage",
          "menus": [
            {
              "code": "authorityManageIndex",
              "icon": " ",
              "sort": 0,
              "label": "部门/权限",
              "type": "menus",
              "backApi": [
                {
                  "method": "GET",
                  "url": "/api/objs/FeedbackWeb/feedBackList"
                }
              ],
              "parentCode": "AuthorityManage",
              "extend": {
                "keepAlive": true
              }
            }
          ]
        }
      ]
    },
    {
      "code": "home",
      "icon": "dicizhishou",
      "sort": 2,
      "label": "首页",
      "type": "menus",
      "backApi": [],
      "parentCode": "",
      "menus": [
        {
          "code": "HomeModule",
          "icon": "dicizhishou",
          "sort": 0,
          "label": "首页",
          "type": "menus",
          "backApi": [
            {
              "method": "GET",
              "url": "/api/objs/FeedbackWeb/feedBackList"
            }
          ],
          "parentCode": "home",
          "menus": [
            {
              "code": "homeIndex",
              "icon": " ",
              "sort": 0,
              "label": "首页",
              "type": "menus",
              "backApi": [
                {
                  "method": "GET",
                  "url": "/api/objs/FeedbackWeb/feedBackList"
                }
              ],
              "parentCode": "HomeModule",
              "extend": {
                "keepAlive": true
              }
            }
          ]
        }
      ]
    }
  ]
}